
#header {
	background: #333;
	color: white;
	padding:0px;
}

#footer {
	background: #333;
	color: white;
	padding:10px 0px 10px 0px;
}

#header #head-content, #footer #footer-content {
	max-width: 980px;
	margin: 0 auto;
}

#header h2.header-subheading {
	color: white;
	margin: 0;
	padding: 20px 0px 10px 0px;
}

#header h1.header-heading {
	color: white;
	padding: 10px 0;
	margin: 0;
}

body {
	background: #f7f7f7;
}

#footer a {
	color: white;
}

#content {
	min-height: 25em;
}


/* navigation */
	.nav ul {
		padding: 0px 0 10px 0;
		margin-bottom: 0px;
		/*list-style-type: none;*/
	}

	.nav a
	{
		padding: 10px;
		border-bottom: 0;
		color: white;
	}

	.nav a:hover {
		background-color: #4f4f4f;
		color: white;
		text-decoration: none;
	}

	.nav li.curr a {
		background-color: #4f4f4f;
	}

	.nav li
	{
		font-weight: bold;
		font-size: 14pt;
		margin: 1em 0 1em 0;

	}

@media (min-width: 55em)
{

	.nav li
	{
		display: inline;
		margin: 0 1em 0 0;
	}


}


#content {
	margin: 0 auto;
	max-width: 980px;
	background: #f7f7f7 !important;
	padding: 20px;
}

#content div.content-box {
	margin-bottom: 20px;
}


h1, h2, h3 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #333;
}

#header h2 {
	font-size: 16pt;
}

#content h2 {
	margin-top: 0px;
}

h3 {
	font-size: 16pt;
	margin: 0px 0px 10px 0px;
}

.clear {
	clear: both;
}




body {
	font-family: 'Roboto', sans-serif;
	margin: 0;
}

#seminar-photo {
	float: right;
}

#seminar-photo #caption {
	font-size: 8pt;
}
a {
	text-decoration: none;
	color: #0066AB;
}

a:hover {
	color: #4A7FA3;
	text-decoration: underline;
}

#footer {
	padding-top: 30px;
}

#footer #tau-logo {
	float: right;
}

/* Main page */

#overview {
	width: 380px;
	padding-right: 10px;
}

#content #photos {
	float: left;
}

#content #overview {
	float: left;
}

.bss-slides figure {
	margin: 0;
}

#events {
	float:left;
}

/* People Page */


#people-faculty ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#people-faculty li {
	float: left;
	padding: 0 40px 30px 0;
}


#people-faculty .faculty-pic {
	display: block;
}

#people-faculty .faculty-name {
	font-weight: bold;
	font-size: 14pt;
}

.people-column {
	float: left;
	margin: 0 0 0 0;
	width: 33%;
}

.people-column:nth-child(3n){
	float: left;
}
  
.people-column:nth-child(3n+1){
    float: right;
    margin-right: 33%;
    
}
.people-column:nth-child(3n+2){
	margin-right: -66%;
    float: right;
}

.people-column ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.people-column ul li {
	display: block;
	clear: both;
}

.people-column .people-pic {
	display: block;
	float: left;
	margin-bottom: 20px;
}

.people-column .people-name {
	display: block;
	font-weight: bold;
	font-size: 13pt;
	padding: 25px 0 0 95px;
}

.people-column .people-date {
	display: block;
	font-size: 9pt;
	padding: 5px 0 0 95px;
}

.people-column .co-advisor {
	display: block;
	font-size: 11pt;
	padding: 5px 0 0 95px;
}


/* Seminar Archive */

span.talk-date {
	font-family: 'Roboto Condensed', sans-serif;
	color: #333;
	display: block;
}

span.talk-speaker {
	font-weight: bold;

}
span.talk-speaker::after {
	content: ":";
	font-weight: bold;
}


span.talk-title {
	font-weight: bold;
	color: #0066AB;

}

span.talk-title:hover {
	color: #4A7FA3;
	text-decoration: underline;
	cursor: pointer;
}

span.talk-abstract {
	display: none;
	background: white;
	padding: 10px;
}

.schedule li {
	margin-bottom: 20px;
}

/* Courses */

span.course-name {
	font-weight: bold;
}

span.course-instructor::before {
	content: "(";
}

span.course-instructor::after {
	content: ")";
}


/* Mobile */


@media screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

/* Main */

#content #photos, #content #overview {
float: none;
width: 100% !important;
height: auto;
}

#photos img{
width:100% !important;
}

#head-content, #footer-content {
	padding: 0 5px;
}

/* People */

#people-faculty li {
	/*float: none;
	padding: 0 0 30px 0;*/
}

#seminar-photo {
	float: none;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}


.people-column {
	float: none;
	padding: 0 0 30px 0;
	width: 100%;
	clear: both;
	margin: 0 0 0 0 !important;
}





}
